[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

qmail-src



I tried to do the qmail install.
did the build-qmail thing and then tried to install the .deb package.

didn't work.

qmail conflicts with mail-transport-agent
exim provides mail-transport-agent and is installed
....
do I tried:
apt-get remove exim
and it wanted to remove
anacron
exim
at
logrotate
mailx
mutt
squid

So, how do I Purge exim and Install qmail without getting all these files screwed up?



Reply to: